/* $Id: zen.css,v 1.14.2.1 2009/02/13 07:46:04 johnalbin Exp $ */

/*
 * ZEN STYLES
 *
 * This is an example stylesheet. Sub-themes should NOT include the zen/zen.css
 * file, but instead copy this CSS to their own stylesheets.
 *
 * In this stylesheet, we have included all of the classes and IDs from this
 * theme's tpl.php files. We have also included many of the useful Drupal core
 * styles to make it easier for theme developers to see them.
 *
 * Many of these styles are over-riding Drupal's core stylesheets, so if you
 * remove a declaration from here, the styles may still not be what you want
 * since Drupal's core stylesheets are still styling the element. See the
 * drupal6-reference.css file for a list of all Drupal 5.x core styles.
 *
 * In addition to the style declarations in this file, other Drupal styles that
 * you might want to override or augment are those for:
 *
 *   Book Navigation  See line 74  of Zen's drupal6-reference.css file
 *   Forum            See line 197 of Zen's drupal6-reference.css file
 *   Menus            See line 667 of Zen's drupal6-reference.css file
 *   News Aggregator  See line 20  of Zen's drupal6-reference.css file
 *   Polls            See line 287 of Zen's drupal6-reference.css file
 *   Search           See line 320 of Zen's drupal6-reference.css file
 *   User Profiles    See line 945 of Zen's drupal6-reference.css file
 */


/** body **/
  body
  {
    margin: 0;
    padding: 0 0 30px;
	
background: url("theme-images/writtingbg.jpg") no-repeat scroll center top #000d30;
  }
	
	/*
	* BANNER
	*/
	
	#pitt-header{
			height: 50px; width: 960px;
			margin: 0 18px 0 0;
			position: relative; 
			
			
		}	
		
		
		#pitt-header .gold {
			
			text-indent: -1000em;
			
		}	
		
		#pitt-header.gold a:link, #pitt-header.gold a:visited{}
		#pitt-header p{text-indent: -1000em;}
	
	#pitt-header.white  { background: url(theme-images/pitt-logo-whitebkg.gif) left top no-repeat #fff; }
	#pitt-header.gold  { background: url(theme-images/pitt-logo-goldbkg.png) left top no-repeat #cccc99; }
	
	#pitt-header.blue   { background: url(theme-images/pitt-logo-bluebkg.gif) left top no-repeat #111150; }

#p-link {
    display: block;
    height: 62px;
    width: 310px;
}
	
	/* banner border 			
	#pitt-header { border-bottom:1px solid #3163a6; } */ 
		
	/*
	* LINKS
	*/
	
	
	
	#pitt-header .submenu {display: block;
    float: right;
    margin-right: 10px;
    margin-top: -60px;
}
	/* banner link color */ 				
	#pitt-links2.blue a { color:#111150;} 
	#pitt-links2.gold a { color:#cccc99;}
	/* banner li color (pipes) */ 	
	#pitt-links2 li { color:#3163a6;} 
	

	#pitt-links2 { list-style-type: none; margin:0;}
	#pitt-links2 li {
		font-family:Arial, Helvetica, sans-serif;
		font-weight:bold;
		font-size:9px; 
		letter-spacing:.03em;
		text-transform:uppercase;
		}
	#p-home { right:10px; }
	#pitt-links2 a {
		display:inline-block;
		font-size:8px;
		margin-right:2px; margin-left:2px; 
		text-decoration:none;
		}
	#pitt-links2 a:hover,
	#pitt-links2 a:active{
	text-decoration:underline;
  }
  

  
  

  #page
  {
  }

  #page-inner
  {background: url("/sites/default/files/pagebg.jpg") repeat-x scroll left top #fff;
  }

/** header **/
  #header
  {
	
  }

  #header-inner
  {
  }

  #logo-title /* Wrapper for logo, website name, and slogan */
  {
  }

  #logo /* Wrapper for logo */
  {
   margin: 40px 10px 0 50px;
    padding: 0;
    position: absolute;
  }

  #logo-image /* The actual logo image */
  {
  }

  h1#site-name, div#site-name /* The name of the website */
  {
    margin: 0;
    font-size: 2em;
    line-height: 1.3em;
  }

  #site-name a:link,
  #site-name a:visited
  {
    color: #000;
    text-decoration: none;
  }

  #site-name a:hover
  {
    text-decoration: underline;
  }

  #site-slogan /* The slogan (or tagline) of a website */
  {
  }

  #header-blocks /* Wrapper for any blocks placed in the header region */
  {
  }

/** main (container for everything else) **/
  #main
  {
	background:url(theme-images/main-bg-tile.gif) left top repeat-y;
  }

  #main-inner
  {
	background:url(theme-images/main-bg.jpg) left bottom repeat-x;
  }

/** content **/
  #content
  {
  }

  #content-inner
  { 
	padding:0 20px 50px 20px; 
	}

  #mission /* The mission statement of the site (displayed on homepage) */
  {
  }

  #content-top /* Wrapper for any blocks placed in the "content top" region */
  {
  }

  #content-header /* Wrapper for breadcrumb, title, messages, tabs, and help */
  {
  }

  .breadcrumb /* The path to the current page in the form of a list of links */
  {
    padding-bottom: 0; /* Undo system.css */
  }

  div.site-section{
	margin:0;padding:0 5px;
    color:#ccab8f;
	text-transform:uppercase;
	font-size:0.857em;
  }
  
  
 .front div.site-section {
    color: #CCAB8F;
    font-size: 0.857em;
    margin: 0;
    padding: 0 5px;
    text-transform: uppercase;
	display:none;
}

  h1.title, /* The title of the page */
  h2.title, /* Block title or the title of a piece of content when it is given in a list of content */
  h3.title /* Comment title */
  {
    margin: 0;
  }
#content-header strong.title,
h2#homenewstitle{
	display:block;
	padding-top:20px !important;font-family: Georgia, "Times New Roman", "Bitstream Vera Serif", serif;
	margin: 0 0 20px; font-size: 24px; line-height: 1.1em; color: #8c470b;
}

  h1.title,
  #content-header strong.title,
  h2#homenewstitle{
	padding: 0 5px 15px 5px;
	margin: 0 0 20px 0;
	border-bottom: 1px solid #c2d8d8;
  }

h2#homenewstitle{
	margin-bottom:0;
}


  div.messages /* Important messages (status, warning, and error) for the user */
  {
	margin: 15px 0;
  }

  div.status /* Normal priority messages */
  {
	margin: 15px 0;
  }

  div.warning, tr.warning /* Medium priority messages */
  {
    margin: 15px 0;
    /* border: 1px solid #f0c020; */ /* Drupal core uses: 1px solid #f0c020 */
  }

  div.error, tr.error /* High priority messages. See also the .error declaration below. */
  {
	margin: 15px 0;
  }

  div.tabs /* See also the tabs.css file. */
  {
  }

  .help /* Help text on a page */
  {
    margin: 1em 0;
  }

  .more-help-link /* Link to more help */
  {
    font-size: 0.85em;
    text-align: right;
  }

  #content-area /* Wrapper for the actual page content */
  {
	padding: 0 5px;
  }

  .pager /* A list of page numbers when more than 1 page of content is available */
  {
    clear: both;
    margin: 1em 0;
    text-align: center;
  }

  .pager a, .pager strong.pager-current
  {
    padding: 0.5em;
  }

  .feed-icons /* The links to the RSS or Atom feeds for the current list of content */
  {
    margin: 1em 0;
  }

  #content-bottom /* Wrapper for any blocks placed in the "content bottom" region */
  {
  }

/** navbar **/
  #navbar
  {
		background:	#BADEFF;

  }

  #navbar-inner
  {
  }

  #search-box /* Wrapper for the search form */
  {
  }

  #edit-search-theme-form-1-wrapper label /* Label that says "Search this site:" */
  {
    display: none;
  }

  #primary /* Primary links */
  {
  }

  #secondary /* Secondary links */
  {
  }

/** sidebar-left **/
  #sidebar-left
  {
  }

  #sidebar-left-inner
  {
  }

 #sidebar-left-inner .block{
   margin:0;
   padding: 10px 25px 0;	
 }

#block-menu_block-2 ul,
#block-menu_block-2 li{
	list-style-type:none;
	list-style-image:none;
	margin:0;
	padding:0;
 }
#block-menu_block-2 ul.menu li{
	line-height:1;
}

#block-menu_block-2 ul.menu li ul.menu li{
	margin: 0;
}

#block-menu_block-2 ul.menu li a{
	display:block;
	padding: 20px 0 10px 0;
	font-family:Georgia, "Times New Roman", Times, Serif;
	font-size: 1.357em; /* 19 px */
	color:#8c470b;
	text-decoration:none;
	font-weight: bold;
 }

#block-menu_block-2 ul.menu li.home{
	margin: 0 0 10px 0;
}
#block-menu_block-2 ul.menu li.undergraduate a{
	padding-top:0px;
}

#block-menu_block-2 ul.menu li.home a{
	font-family:Verdana,Arial,Helvetica,Tahoma,"Bitstream Vera Sans",sans-serif;
	font-size: 0.846em;
	font-weight:bold;
	color:#0047a6;
	text-transform:uppercase;	
}
#block-menu_block-2 ul.menu li a:hover{
	text-decoration:underline;
}

#block-menu_block-2 ul.menu li ul.menu li{
	color:#0047a6;
	display:inline;
	line-height:1.1em;

}

#block-menu_block-2 ul.menu li ul.menu li a{
	font-family: Verdana,Arial,Helvetica,Tahoma,"Bitstream Vera Sans",sans-serif;
	font-size: 0.928em;
	font-weight:normal;
}

#block-menu-primary-links ul.menu li ul.menu li a.active{
	font-weight:bold;
}

#block-menu_block-2 ul.menu li ul.menu{
	margin: 0 0 0 10px;
}
#block-menu_block-2 ul.menu li ul.menu li a{
	display:inline;
	padding:0;
	color:#0047a6;
 }

/** sidebar-right **/
  #sidebar-right
  {
	
  }

  #sidebar-right-inner
  {
	/*background:#eaeac3;*/
  }

 #sidebar-right-inner .block{
   margin:0;
   padding: 0 15px;	
 }

 #sidebar-right-inner .block-inner{
   border-bottom:1px solid #bbbba8;
   padding: 25px 0;
 }

/* Writer Quotes Block */
#block-views-writerquotes-block_1 .block-inner{
	padding-top:0;
}
#block-views-writerquotes-block_1 .views-field-body{
	font-size:0.785em; /*11px*/
	font-weight:bold;
	text-transform:uppercase;
	color:#8c470b;
	padding: 30px 20px 10px 30px;
	background:url(theme-images/quote.jpg) 0 30px no-repeat;
	border-top:1px solid #bbbba8;
}

#block-views-writerquotes-block_1 .views-field-body p{
	display:inline;
}
#block-views-writerquotes-block_1 .views-field-field-description-value p{
	display:inline;
	line-height:1.2em;
}

#block-views-writerquotes-block_1 .views-field-field-description-value{
	font-size:0.785em; /*11px*/
	padding: 0px 20px 0px 30px;
	color:#474747;
	font-weight:bold;
	line-height:1;
}

/* Graduate Testimonials Block */


#sidebar-right-inner #block-views-gradquotes-block_1 .block-inner,
#sidebar-right-inner #block-views-gradbooks-block_1 .block-inner{
	padding:20px 10px;
}
#block-views-gradquotes-block_1 h2.title,
#block-views-gradbooks-block_1 h2.title{
	padding: 0 0 10px 0;
	font-size:1.286em; /*18px*/
	line-height:1;
}

#block-views-gradquotes-block_1 .views-field-title,
#block-views-gradquotes-block_1 .views-field-field-year-value,
#block-views-gradbooks-block_1 .views-field-title{
	font-size:1.071em; /*15px*/
	font-weight:bold;
	line-height:1.1em;
}
#block-views-gradbooks-block_1 .views-field-title{
	padding: 10px 0 0 0;
}
#block-views-gradquotes-block_1 .views-field-field-year-value{
padding: 0 0 5px 0;
}

#block-views-gradquotes-block_1 .views-field-field-currpos-value{
	font-size:0.714em; /*10px*/
	font-weight:bold;
	text-transform:uppercase;
	color: #4c4c4c;
}

#block-views-gradquotes-block_1 .views-field-field-shortquote-value,
#block-views-gradquotes-block_1  .more-link{
  font-size:0.857em; /*12px*/
  color: #4c4c4c;
}

#block-views-gradquotes-block_1 .views-field-field-shortquote-value p,
#block-views-gradquotes-block_1 .views-field-field-shortquote-value,
#block-views-gradquotes-block_1  .view-content,
#block-views-gradquotes-block_1  .views-row,
#block-views-gradquotes-block_1  .more-link{
	line-height:1;
	margin:0; padding:0;
	display:inline;
}


#block-views-gradquotes-block_1  .more-link a{
	text-decoration:none;
	color: #8c470b;
}
#block-views-gradquotes-block_1  .more-link a:hover{
	text-decoration:underline;
}

#block-views-gradbooks-block_1 .views-field-field-author-nid{
	margin:10px 0;
	font-size:0.714em; /*10px*/
	color: #4c4c4c;
	text-transform:uppercase;
	font-weight:bold;
}

/* Gradquotes page */
 
#content .view-gradquotes .views-row{
	padding: 15px 10px;
	border-bottom: 1px solid #c2d8d8;
}

#content-inner .view-gradquotes .views-field-title{
	font-family:Georgia, "Times New Roman", Times, Serif;
  margin:10px 0 0 0; font-size: 1.142em;	color: #8c470b; font-weight:normal;
}
#content-inner .view-gradquotes .views-field-title span.alumname{
	font-weight:bold;
}

#content-inner .view-gradquotes .views-field-body{
	padding: 10px 20px 0px 30px;
	background:url(theme-images/whitequote.jpg) 0 10px no-repeat;
}

#content-inner .view-gradquotes .views-field-field-description-value{
	font-style:italic;
}

#block-views-gradbooks-block_1 .views-field-field-author-nid span.authname{
	font-size:1.2em; /*12px*/
}

#block-views-gradbooks-block_1 .views-field-field-publishyear-value,
#block-views-gradbooks-block_1 .views-field-edit-node{
	display:block;
	margin:5px 0;
	font-size:0.714em; /*10px*/
	line-height:1;
	color: #4c4c4c;
	font-style:italic;
}

#block-views-gradbooks-block_1  .more-link a{
	color:#0047a6;
	text-decoration:none;
}
#block-views-gradbooks-block_1 .more-link a:hover{
	text-decoration:underline;
	text-align:left;
}

#content-inner .view-gradbooks .item-list h3{
	margin:0; padding:0;
}

#content-inner .view-gradbooks .item-list h3 a{
	color: #8c470b;
	text-decoration:none;
}
#content-inner .view-gradbooks .item-list h3 a:hover{
	text-decoration:underline;
}

#content-inner .view-gradbooks .item-list{
	padding: 20px 10px;
	border-bottom: 1px solid #c2d8d8;
}

#content-inner .view-gradbooks .item-list .views-field-field-bookjacket-fid{
	float:left;
	margin: 0 10px 10px 0;
}

#content-inner .view-gradbooks .item-list .views-row{
	margin: 5px 0 0 0;
	clear:both;
}

#content-inner .view-gradbooks .item-list ul,
#content-inner .view-gradbooks .item-list ul li{
	margin:0; padding:0;
	list-style-type:none; list-style-image:none;
}

#content-inner .view-gradbooks .item-list ul li{
	padding-left:10px;
}

#content-inner .view-gradbooks .item-list ul li div, #content-inner .view-gradbooks .item-list ul li span{
	display:inline;
	margin:0;
	padding:0;
}

/* Lit Life Stuff */

.view-litlife .views-field-body div{
	display:inline;
}

.view-litlife .views-field-title{
	font-size:0.8em;
	color: #4c4c4c;
	text-transform:uppercase;
	font-weight:bold;
}

.view-litlife .views-field-title span.alumname{
	font-size:1.2em;
}

#content .view-litlife .views-row{
	padding: 20px 10px;
	border-bottom: 1px solid #c2d8d8;
}
#block-views-litlife-block_1 .view-content{
	font-size:0.857em; /*12px*/
	color: #4c4c4c;
	padding: 10px 0 10px 0;
	border-bottom: none;
}

#block-views-litlife-block_1 .views-field-title{
	color:#0047a6;
}
#block-views-litlife-block_1  .more-link{
	font-size:0.857em; /*12px*/
}
#block-views-litlife-block_1  .more-link a{
	
	text-decoration:none;
	color: #8c470b;
}
#block-views-litlife-block_1  .more-link a:hover{
	text-decoration:underline;
}

/* Apply Block */
#block-block-2 p, #block-block-3 p{margin:0;padding:0;}
#block-block-2 a#applylink,
#block-block-3 a#applylink{
	text-indent:-1000em;
	margin: 0 auto;
	display:block;
	width:191px;
	height:149px;
	background: url(theme-images/apply.jpg) left top no-repeat;
}



/** footer **/
  #footer
  {
	background:#fff;
  }

  #footer-inner
  {
  }

  #footer-message /* Wrapper for the footer message from Drupal's "Site information"
                     and for any blocks placed in the footer region */
  {
  }

/** closure **/
  #closure-blocks /* Wrapper for any blocks placed in the closure region */
  {
  }

/** Drupal nodes **/
  .node /* Node wrapper */
  {
  }

  .node-inner /* Additional wrapper for node */
  {
  }

  .sticky /* A sticky node (displayed before others in a list) */
  {
  }

  .node-unpublished /* Unpublished nodes */
  {
    /* background-color: #fff4f4; */ /* Drupal core uses a #fff4f4 background */
  }

  .node-unpublished div.unpublished, /* The word "Unpublished" displayed beneath the content. */
  .comment-unpublished div.unpublished
  {
    height: 0;
    overflow: visible;
    color: #d8d8d8;
    font-size: 75px;
    line-height: 1;
    font-family: Impact, "Arial Narrow", Helvetica, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    word-wrap: break-word; /* A very nice CSS3 property */
  }

  .node-mine /* A node created by the current user */
  {
  }

  .node-teaser /* A node displayed as teaser */
  {
  }

  /* All nodes are given a node-type-FOO class that describes the type of
   * content that it is. If you create a new content type called
   * "my-custom-type", it will receive a "node-type-my-custom-type" class.
   */
  .node-type-page /* Page content node */
  {
  }

  .node-type-story /* Story content node */
  {
  }

  .node h2.title /* Node title */
  {
  }

  .marker /* "New" or "Updated" marker for content that is new or updated for the current user */
  {
    color: #c00;
  }

  .node .picture /* The picture of the node author */
  {
  }

  .node.node-unpublished .picture,
  .comment.comment-unpublished .picture
  {
    position: relative; /* Otherwise floated pictures will appear below the "Unpublished" text. */
  }

  .node .meta /* Wrapper for submitted and terms data */
  {
  }

  .node .submitted /* The "posted by" information */
  {
  }

  .node .terms /* Node terms (taxonomy) */
  {
  }

  .node .content /* Node's content wrapper */
  {
  }

  .node div.links /* Wrapper for node links */
  {
    margin: 1em 0;
  }

  ul.links /* Taxonomy links, node links, comment links */
  {
    margin: 0;
    padding: 0;
  }

  ul.links.inline
  {
    display: inline;
  }

  ul.links li
  {
    display: inline;
    list-style-type: none;
    padding: 0 0.5em;
  }

  .preview .node /* Preview of the content before submitting new or updated content */
  {
    /* background-color: #ffffea; */ /* Drupal core uses a #ffffea background */
  }

/** Drupal comments **/
  #comments /* Wrapper for the list of comments and its title */
  {
    margin: 1em 0;
  }

  #comments-title /* Heading for the list of comments */
  {
  }

  .comment /* Wrapper for a single comment */
  {
  }

  .comment-inner /* Additional wrapper for a single comment */
  {
  }

  .comment-preview /* Preview of the comment before submitting new or updated comment */
  {
  }

  .comment.new /* A new comment since the user last viewed the page. */
  {
  }

  .comment.odd /* An odd-numbered comment in the list of comments */
  {
  }

  .comment.even /* An even-numbered comment in the list of comments */
  {
  }

  .comment.first /* The first comment in the list of comments */
  {
  }

  .comment.last /* The last comment in the list of comments */
  {
  }

  .comment-unpublished /* Unpublished comments */
  {
    /* background-color: #fff4f4; */ /* Drupal core uses a #fff4f4 background */
  }

  .comment-unpublished div.unpublished /* The word "Unpublished" displayed beneath the content. See also the div.unpublished declaration in the node section above. */
  {
  }

  .comment-published /* Published comments */
  {
  }

  .comment-by-anon /* A comment created by an anonymous user */
  {
  }

  .comment-by-author /* A comment created by the node's author */
  {
  }

  .comment-mine /* A comment created by the current user */
  {
  }

  .comment h3.title /* Comment title */
  {
  }

  .new /* "New" marker for comments that are new for the current user */
  {
    color: #c00;
  }

  .comment .picture /* The picture of the comment author */
  {
  }

  .comment .submitted /* The "posted by" information */
  {
  }

  .comment .content /* Comment's content wrapper */
  {
  }

  .comment .user-signature /* The user's signature */
  {
  }

  .comment div.links /* Wrapper for comment links. See also the ul.links declaration in the node section above. */
  {
    margin: 1em 0;
  }

  .indented /* Nested comments are indented */
  {
    /* margin-left: 25px; */ /* Drupal core uses a 25px left margin */
  }

  .preview .comment /* Preview of the comment before submitting new or updated comment */
  {
    /* background-color: #ffffea; */ /* Drupal core uses a #ffffea background */
  }

/** Drupal blocks **/
  .block /* Block wrapper */
  {

  }

  .block.region-odd /* Zebra striping for each block in the region */
  {
  }

  .block.region-even /* Zebra striping for each block in the region */
  {
  }

  .block.odd /* Zebra striping independent of each region */
  {
  }

  .block.even /* Zebra striping independent of each region */
  {
  }

  .region-count-1 /* Incremental count for each block in the region */
  {
  }

  .count-1 /* Incremental count independent of each region */
  {
  }

  .block-inner /* Additional wrapper for block */
  {
  }

  .block h2.title /* Block title */
  {
  }

  .block .content /* Block's content wrapper */
  {
  }

  #block-aggregator-category-1 /* Block for the latest news items in the first category */
  {
  }

  #block-aggregator-feed-1 /* Block for the latest news items in the first feed */
  {
  }

  #block-block-1 /* First administrator-defined block */
  {
  }

  #block-blog-0 /* "Recent blog posts" block */
  {
  }

  #block-book-0 /* "Book navigation" block for the current book's table of contents */
  {
  }

  #block-comments-0 /* "Recent comments" block */
  {
  }

  #block-forum-0 /* "Active forum topics" block */
  {
  }

  #block-forum-1 /* "New forum topics" block */
  {
  }

  #block-menu-2 /* "Primary links" block */
  {
  }

  #block-node-0 /* "Syndicate" block for primary RSS feed */
  {
  }

  #block-poll-0 /* "Most recent poll" block */
  {
  }

  #block-profile-0 /* "Author information" block for the profile of the page's author */
  {
  }

  #block-search-0 /* "Search form" block */
  {
  }

  #block-statistics-0 /* "Popular content" block */
  {
  }

  #block-user-0 /* "User login form" block */
  {
  }

  #block-user-1 /* "Navigation" block for Drupal navigation menu */
  {
  }

  #block-user-2 /* "Who's new" block for a list of the newest users */
  {
  }

  #block-user-3 /* "Who's online" block for a list of the online users */
  {
  }

/** Drupal boxes **/
  /* Wrapper for Comment form, Comment viewing options, Menu admin, and
   * Search results.
   */
  .box /* Wrapper for box */
  {
  }

  .box-inner /* Additional wrapper for box */
  {
  }

  .box h2.title /* Box title */
  {
  }

  .box .content /* Box's content wrapper */
  {
  }

/** Miscellaneous Drupal styles **/
  .error /* Errors that are separate from div.messages status messages (see above.) */
  {
    /* color: #e55; */ /* Drupal core uses a #e55 background */
  }

  .warning /* Warnings that are separate from div.messages status messages (see above.) */
  {
    /* color: #e09010; */ /* Drupal core uses a #e09010 background */
  }

  .more-link /* Aggregator, blog, and forum more link */
  {
    text-align: left;
  }

  #user-login-form /* Drupal's default login form */
  {
    text-align: left;
  }

  tr.even /* Some tables have rows marked even or odd. */
  {
    /* background-color: #eee; */ /* Drupal core uses a #eee background */
  }

  tr.odd
  {
    /* background-color: #eee; */ /* Drupal core uses a #eee background */
  }

  li a.active /* The active item in a Drupal menu */
  {
    color: #000;
  }


/** Drupal forms **/
  .form-item, /* Wrapper for a form element (or group of form elements) and its label */
  .form-checkboxes,
  .form-radios
  {
    margin: 1em 0;
  }

  .form-item input.error, /* Highlight the form elements that caused a form submission error */
  .form-item textarea.error,
  .form-item select.error
  {
    border: 2px solid #c00;
  }

  .form-item label /* The label for a form element */
  {
    display: block;
    font-weight: bold;
  }

  .form-item label.option /* The label for a radio button or checkbox */
  {
    display: inline;
    font-weight: normal;
  }

  .form-required /* The part of the label that indicates a required field */
  {
    color: #c00;
  }

  .form-item .description /* The descriptive help text (separate from the label) */
  {
    font-size: 0.85em;
  }

  .form-checkboxes .form-item, /* Pack groups of checkboxes and radio buttons closer together */
  .form-radios .form-item
  {
    margin: 0.4em 0;
  }

  .form-submit /* The submit button */
  {
  }

  .container-inline div, .container-inline label /* Inline labels and form divs */
  {
    display: inline;
  }

  .tips /* Tips for Drupal's input formats */
  {
    margin: 0;
    padding: 0;
    font-size: 0.9em;
  }

/** OpenID **/
  /* The default styling for the OpenID login link seems to assume Garland's
   * styling of list items.
   */
  #user-login-form ul /* OpenID creates a new ul above the login form's links. */
  {
    margin-bottom: 0; /* Position OpenID's ul next to the rest of the links. */
  }

  #user-login-form li.openid-link, /* The "Log in using OpenID" links. */
  #user-login li.openid-link
  {
    margin-top: 1em;
    margin-left: -20px; /* Un-do some of the padding on the ul list. */
  	padding-left: 20px;
  	background-position: left center;
  }

  #user-login-form li.user-link, /* The "Cancel OpenID login" links. */
  #user-login li.user-link
  {
    margin-top: 1em;
  	list-style-type: disc;
  	list-style-position: outside;
  }

  #user-login li.openid-link, /* The OpenID links on the /user form. */
  #user-login li.user-link
  {
    margin-left: -2em; /* Un-do all of the padding on the ul list. */
  }

/** Drupal admin tables **/
  /* We overrode these styles in html-elements.css, but restore them for the
   * forms on the site.
   */
  form tbody
  {
    border-top: 1px solid #ccc;
  }

  form th
  {
    text-align: left;
    padding-right: 1em;
    border-bottom: 3px solid #ccc;
  }

  form tbody th
  {
    border-bottom: 1px solid #ccc;
  }

  form thead th
  {
    text-align: left;
    padding-right: 1em;
    border-bottom: 3px solid #ccc;
  }

/* Content tabs (for track sections) */
.tracktabs {
width: 450px;
margin: 20px 0 10px 0;
}

#content .tracktabs h4{
	margin:0;
	padding:0 0 10px 0;
}

#content .tracktabs table{
	width:100%;
}
#content .tracktabs table th{
	background: #eaeac3;
    color:#8c470b;
	font-weight:normal;
	font-family:Georgia, "Times New Roman", Times, Serif;
	padding: 5px 10px;
}
#content .tracktabs table td{
	border-bottom:1px solid #c2d8d8;
	background:#faffff;
	padding: 5px 10px;
}

#content .tracktabs table tr.even td{
	background:#f3fbfb;
}

.tracktabs div{
clear:left;
width: 410px;
padding:20px;
margin:-1px 0 0 0;
background: #e3eded;
border:1px solid #c2d8d8;
}
.tracktabs div h3{
margin-top:0;
padding:0;
}

.tracktabs div h4{
	font-size:1.142em;
}

#content .tracktabs ul.tracknav,
#content .tracktabs ul.tracknav li{
list-style-image:none;
list-style-type:none;
margin:0; padding:0;
}
#content .tracktabs ul.tracknav{
width:100%;
background:#fff;
}

#content .tracktabs .tracknav li{
float:left;
}

#content .tracktabs .tracknav li a{
font-size:0.8em;
font-weight:bold;
display:block;
background: #eaeac3;
color:#0047a6;
text-transform:uppercase;
padding:3px 5px;
border-top:6px solid #fff;
margin-right:2px;
text-decoration:none;
}
#content .tracktabs .tracknav li a:hover{
  text-decoration:underline;
}

#content .tracktabs .tracknav li a.selected{
color:#8c470b;
background: #e3eded;
border-top:1px solid #c2d8d8;
border-left:1px solid #c2d8d8;
border-right:1px solid #c2d8d8;
border-bottom:1px solid #e3eded;
padding: 8px 10px 3px 10px;
margin:0 2px -2px 0;
}

a:focus { outline: none; }

span.speclink {
	font-weight:bold;
	color:#8c470b;
}

span.speclink a{
	color:#0047a6;
}

/* Definition Lists */

#content dl dt{
	margin:20px 0 10px 0;
	font-weight:bold;
	color:#8c470b;
}

#content dl dd{
	margin:10px 0 20px 20px;
}


/* fac & mfa profile pages & menu */
#content .node-type-faculty h1.nodetitle,
#content .node-type-mfastudent h1.nodetitle{
	width: 300px;
	float:right;
	clear:none;
	font-size: 20px;
	margin:0 0 15px 0;
	padding:0;
}
#content .node-type-faculty .field-field-portrait img,
#content .node-type-mfastudent .field-field-portrait img{
	border: 1px solid #6c8ab1;
	margin: 0 20px 10px 0;
	padding:0;
	float:left;
}

#content .node-type-faculty .field-field-factitle,
#content .node-type-faculty .field-field-email,
#content .node-type-faculty .field-field-phone,
#content .node-type-faculty .field-field-office,
#content .node-type-mfastudent .field-field-program,
#content .node-type-mfastudent .field-field-email,
#content .node-type-mfastudent .field-field-phone{
	clear:none;
	float:none;
	margin:5px 0 0 95px;
}

#content .node-type-faculty .field-field-bio,
#content .node-type-mfastudent .field-field-bio{
	clear:both;
}

#content .node-type-faculty .field-field-bio h3,
#content .node-type-mfastudent .field-field-bio h3{
	font-family: Verdana, Arial, Helvetica, Tahoma, "Bitstream Vera Sans", sans-serif;
	text-transform:uppercase;
}

#block-menu_block-1 ul,
#block-menu_block-1 ul li,
#block-views-faculty-block_1 ul,
#block-views-faculty-block_1 ul li,
#block-views-mfa_students-block_1 ul,
#block-views-mfa_students-block_1 ul li{
	list-style-type:none;
	list-style-image:none;
	margin: 0; padding:0;
}

#block-menu_block-1 .block-inner,
#block-views-faculty-block_1 .block-inner,
#block-views-mfa_students-block_1 .block-inner{
	padding:15px;
}

#block-menu_block-1 ul li,
#block-views-faculty-block_1 ul li,
#block-views-mfa_students-block_1 ul li{
	font-size:0.857em;
	font-weight: bold;
	color:#0047a6;
	padding: 5px 0 5px 15px;
	background:url(theme-images/submenu-arrow.jpg) no-repeat left 5px;
	line-height:1em;
}

#block-menu_block-1 ul li a,
#block-views-faculty-block_1 ul li a,
#block-views-mfa_students-block_1 ul li a{
	color:#0047a6;
	text-decoration:none;
}

#block-menu_block-1 ul li a:hover,
#block-views-faculty-block_1 ul li a:hover,
#block-views-mfa_students-block_1 ul li a:hover{
	text-decoration:underline;
}

#block-menu_block-1 ul li a.active{
	color:#8c470b;
}

#content .view-faculty ul,
#content .view-faculty ul li,
#content .view-mfa-students ul,
#content .view-mfa-students ul li{
	margin:0;padding:0;
	list-style-image:none;
	list-style-type:none;
}

#content .view-faculty ul li,
#content .view-mfa-students ul li{
	position:relative;
	width: 100%;
	border-bottom: 1px solid #c2d8d8;
	min-height:95px;
	clear:both;
}

#content .view-faculty ul li.views-row .node,
#content .view-mfa-students ul li.views-row .node{
	padding:15px 10px;
}

#content .view-faculty .node-type-faculty h2,
#content .view-mfa-students .node-type-mfastudent h2{
    width:auto;
	float:none;
	clear:none;
	font-size: 20px;
	margin:0 0 0 95px;
	padding:0;
}

#content .view-faculty .node-type-faculty h2 a,
#content .view-mfa-students .node-type-mfastudent h2 a{
	color:#8c470b;
	text-decoration:none;
}
#content .view-faculty .node-type-faculty h2 a:hover,
#content .view-mfa-students .node-type-mfastudent h2 a:hover{
	text-decoration:underline;
}

#content .view-faculty .node-type-faculty .field-field-portrait img,
#content .view-mfa-students .node-type-mfastudent .field-field-portrait img{
	border: 1px solid #6c8ab1;
	margin: 0 20px 10px 0;
	padding:0;
	float:none;
	clear:none;
	position:absolute;
	left:10px;
	top:15px;
}

#content .view-faculty .node-type-faculty .field-field-factitle,
#content .view-faculty .node-type-faculty .field-field-email,
#content .view-faculty .node-type-faculty .field-field-phone,
#content .view-faculty .node-type-faculty .field-field-office,
#content .view-faculty .node-type-faculty .field-field-link,
#content .view-faculty .node-type-faculty .morelink,
#content .view-mfa-students .node-type-mfastudent .field-field-program,
#content .view-mfa-students .node-type-mfastudent .field-field-email,
#content .view-mfa-students .node-type-mfastudent .field-field-phone,
#content .view-mfa-students .node-type-mfastudent .morelink{
	margin: 5px 0 0 95px;
	float:none;
	clear:none;
}

#content .view-faculty .node-type-faculty .field-field-factitle,
#content .view-mfa-students .node-type-mfastudent .field-field-program{
	font-weight:bold;
	color:#474747;
}

/* News Pages */

.view-newsviews h3{
	font-size: 1.25em;
	margin-top:0px; padding-top:0px;
	margin-bottom: 5px;
}

.view-newsviews .views-row{
	padding: 15px 10px 0;
	
}

#content .view-newsviews .node-type-story h2 a{
	color:#8c470b;
	text-decoration:none;
}
#content .view-newsviews .node-type-story h2 a:hover{
	text-decoration:underline;
}
#content .view-newsviews a.morenews{
	display:inline-block;
	height:25px;
	margin:10px 0;
	margin-left:65px;
	padding: 2px 27px 0 12px;
	font-size:12px;
	font-weight:bold;
	color:#fff;
	text-transform:uppercase;
	text-decoration:none;
	background:url(theme-images/morenewsarrow.gif) right top no-repeat;
}


div#homecallout{
	margin:20px 10px;
	padding:15px;
	background:#dcf0f0;
	border:1px solid #c2d8d8;
	font-size:1.286em; /*18px*/
}

div#homecallout h2{
	font-size:0.722em;
	font-family: Verdana, Arial, Helvetica, Tahoma, "Bitstream Vera Sans", sans-serif;
	text-transform:uppercase;
	margin:0 0 10px 0; padding:0;
}
div#homecallout p{
	margin:0; padding:0;
}
div#homecallout a.readmore{
	color:#0047a6;
	text-decoration:none;
}
div#homecallout a.readmore:hover{
	text-decoration:underline;
}
#closure div{display:inline;margin:0; padding:0;}
#closure, #closure div, #closure a{color:#c0d6d6;}

#block-views-headerimages-block_1{
	height: 361px;
    margin: 0;
    padding: 0;
    width: 465px;
	color:#fff;
}
#block-views-headerimages-block_1 .views-field-nothing img {height: 361px;
    margin: 0;
    padding: 0;
    width: 465px;}

#block-views-headerimages-block_1 .views-field-nothing .slidecontent {background: url("theme-images/slidebg.png") repeat-x scroll center top transparent;
     background: url("theme-images/slidebg.png") repeat-x scroll center top rgba(0, 0, 0, 0);
    color: #FFFFFF;
    font-family: Georgia;
    font-size: 24px;
    font-weight: bold;
    height: 95px;
    line-height: 0.6em;
    margin-top: 0;
    padding-left: 20px;
    padding-right: 44px;
    padding-top: 20px;
    position: absolute;
    top: 266px;
    z-index: 999;}
	
	#block-views-headerimages-block_1 span.teaser {
    color: #fff;
    font-size: 1.2rem; font-size:12px;
	font-family:Verdana; font-weight:normal;
   }
   
   #block-views-headerimages-block_1 span.teaser a {
    color: #fff;
   }
   
   #block-views-headerimages-block_1 p {
    color: #fff;
  font-size:12px;
	font-family:Verdana; }
	
	#block-views-headerimages-block_1 p a:link, #block-views-headerimages-block_1 p a:visited {
    color: #fff;
    text-decoration: none;
}


.view-newsviews .event-date{
    float: left;
    margin-bottom: 40px;
    margin-right:0px;
	color:#8c470b;
	
}

.view-newsviews .eventcontent p{
    font-size:13px; ine-height: 1.3em;
	
}


.view-newsviews .eventcontent p a{
    color:#0066cc;
	
}

.view-newsviews .event-date .month {
    display: block;
    font-size: 12px;
    margin-bottom: 0px;
    text-align: left;
	font-family:Georgia;
	font-weight:bold;
}


.view-newsviews  .event-date .day {
    display: block;
    font-size: 26px;
    margin-bottom: 15px;
    text-align: left;
	font-family:Georgia;
	font-weight:bold;
}

.view-newsviews  .eventcontent {margin-left:55px;}

#block-block-8 .block-inner {background-color:#dcf0f0; padding-left: 20px;  width: 141px;
    padding-right: 20px; padding-bottom:10px;}
#block-block-8 .block-inner h3 {font-size:14px; font-family:Verdana;}
#block-block-8 .block-inner p {font-size:12px;}
#block-block-8 .block-inner img{padding-left:0px; margin-left:-20px;}

#block-menu_block-2 ul.menu li.menu-mlid-764 a {
    color: #0047a6;
    display: block;
    font-family: Georgia,"Times New Roman",Times,Serif;
    font-size: 1.357em;
    font-weight: bold;
    padding: 20px 0 10px;
    text-decoration: none;
}

.views_slideshow_singleframe_previous  {
    background: url("/sites/all/themes/creative_writing/theme-images/prev.png") no-repeat scroll center 0 rgba(0, 0, 0, 0);
    display: block;
    float: left;
    height: 32px;
    margin-left: -3px;
    outline: medium none;
    text-indent: -999em;
    width: 32px;
    z-index: 20;
	padding-right:10px; padding-bottom: 8px;
}


.views_slideshow_singleframe_next  {
    background: url("/sites/all/themes/creative_writing/theme-images/next.png") no-repeat scroll center 0 rgba(0, 0, 0, 0);
    display: block;
    float: left;
    height: 32px;
    outline: medium none;
    text-indent: -999em;
    width: 32px;
    z-index: 20;
	padding-right:0px; padding-bottom: 8px;
}

.views_slideshow_singleframe_play {display:none;}

.views_slideshow_singleframe_pause {display:none;}





#block-custom_search_blocks-1 .form-item label {
    display: none !important;
}
#block-custom_search_blocks-1 {
    float: right;
    margin-bottom: 15px;
    padding: 10px 0 0 !important;
    position: relative;
    right: 37px;
    top: 60px;
    z-index: 99999;
}
#block-custom_search_blocks-1 h2.title {
    display: none;
}
#block-custom_search_blocks-1 #custom-search-blocks-form-1 .form-submit {
    background: url("theme-images/search.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    border: medium none;
    cursor: pointer;
    height: 31px;
    padding: 0;
    position: absolute;
    right: -3px;
    text-indent: -1000em;
    top: 20px;
    width: 31px;
}
#block-custom_search_blocks-1.caption {
    color: #9D9DB7;
    font-size: 0.923em;
    line-height: 1.2em;
}
#block-custom_search_blocks-1 .form-text {
    background-color: #fff;
    border: 0 none !important;
    color: #333333 !important;
    float: left;
    font-size: 11px;
    height: 21px;
    padding-left: 10px;
    width: 243px;
}





#block-google_cse-0 .form-item label {
    display: none !important;
}
#block-google_cse-0{
    float: right;
    margin-bottom: 15px;
    padding: 10px 0 0 !important;
    position: relative;
    right: 37px;
    top: 40px;
    z-index: 99999;
}


#block-google_cse-0 h2.title {
    display: none;
}

#block-google_cse-0 .form-submit {
     background: url("theme-images/search.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    border: medium none;
    cursor: pointer;
    height: 31px;
    padding: 0;
    position: absolute;
    right: -3px;
    text-indent: -1000em;
    top: 6px;
    width: 31px;}
	
#block-google_cse-0.caption {
    color: #9D9DB7;
    font-size: 0.923em;
    line-height: 1.2em;
}
#block-google_cse-0 .form-text {
    background-color: #fff;
    border: 0 none !important;
    color: #333333 !important;
    float: left;
    font-size: 11px;
    height: 21px;
    padding-left: 10px;
    width: 243px;
}

#block-block-4 .block-inner{border-bottom: 0px solid #BBBBA8;}

#google-cse-results iframe {
width: 450px;
}

#block-block-7{}
#block-block-7 .block-inner{padding-top:5px;}
#block-block-7 p{font-size:12px;}
#block-block-7 h2{font-family:georgia; font-size:18px; padding-bottom:10px;}


#block-views-tweets-block {}
#block-views-tweets-block ul li{list-style-type: none !important;}


#block-views-tweets-block .view-header{border-bottom: 1px dotted #BBBBA8;}
#block-views-tweets-block ul li{list-style-type: none; font-size:12px; color:#333333; border-bottom: 1px dotted #BBBBA8; padding-top:6px; padding-bottom:10px;}
#block-views-tweets-block ul{padding-left:0px; margin-left: -10px;}


#block-views-tweets-block .block-inner{border-bottom: 0px solid #BBBBA8; margin-bottom: -35px !important;}